LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::sdbc::ResultSetConcurrency Constant Group Referencepublished

describes the different scroll capabilities of a result set. More...

## Variables
const long | READ_ONLY = 1007
| is the concurrency mode for a com::sun::star::sdb::ResultSet object that may NOT be updated. More...
const long | UPDATABLE = 1008
| is the concurrency mode for a com::sun::star::sdb::ResultSet object that may be updated. More...

## Detailed Description

describes the different scroll capabilities of a result set.

## Variable Documentation

## ◆ READ_ONLY

const long READ_ONLY = 1007

is the concurrency mode for a com::sun::star::sdb::ResultSet object that may NOT be updated.

## ◆ UPDATABLE

const long UPDATABLE = 1008

is the concurrency mode for a com::sun::star::sdb::ResultSet object that may be updated.